Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Problem with Google Chrome and Windows XP SP1


  • Please log in to reply
3 replies to this topic

#1 3r4nd0n

3r4nd0n

  • Members
  • 4 posts
  • OFFLINE
  •  
  • Local time:08:44 AM

Posted 25 June 2010 - 07:19 PM

Not sure if this is the right topic but, I had my computer reformatted today (Windows XP SP1) to get rid of a virus (I posted for help about it) and now I can't install Chrome, I could before I reformatted, but now it says "Google Chrome does not support your version of Windows" and I'm using the same version that I did before, plus Google says my version is supported, help please?

Edited by 3r4nd0n, 25 June 2010 - 07:22 PM.


BC AdBot (Login to Remove)

 


#2 Romeo29

Romeo29

    Learning To Bleep


  • Members
  • 3,194 posts
  • OFFLINE
  •  
  • Gender:Not Telling
  • Location:127.0.0.1
  • Local time:07:44 AM

Posted 25 June 2010 - 07:47 PM

1. Google Chrome requires at least Windows XP SP2. Check Google Chrome requirements

2. Windows XP SP2 support will be ending on July 13th, 2010. You should immediately update to Windows XP SP3.

#3 3r4nd0n

3r4nd0n
  • Topic Starter

  • Members
  • 4 posts
  • OFFLINE
  •  
  • Local time:08:44 AM

Posted 25 June 2010 - 07:58 PM

The requirements for SP3 says I have to already have SP1a or SP2, I only have SP1.

#4 Romeo29

Romeo29

    Learning To Bleep


  • Members
  • 3,194 posts
  • OFFLINE
  •  
  • Gender:Not Telling
  • Location:127.0.0.1
  • Local time:07:44 AM

Posted 25 June 2010 - 08:01 PM

Supported Operating Systems: Windows XP Home Edition ; Windows XP Professional Edition ; Windows XP Service Pack 1; Windows XP Service Pack 2

Did you check the link I gave for SP3 ? It just says SP1.


Also read this :

If you have already installed Windows XP SP1, you do not need Windows XP SP1a.

Reference : http://www.microsoft.com/downloads/details...;displaylang=en

Edited by Romeo29, 25 June 2010 - 08:04 PM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users